#pragma once

#include "CoreMinimal.h"
#include "AkSwitch2InitializationSettings.h"
#include "AkSageInitializationSettings.generated.h"

UCLASS(Blueprintable)
class AKAUDIO_API UAkSageInitializationSettings : public UAkSwitch2InitializationSettings
{
	GENERATED_BODY()

public:
	UAkSageInitializationSettings();
};

FORCEINLINE uint32 GetTypeHash(const UAkSageInitializationSettings) { return 0; }
